Listenverbindungen
Priority: Normal Due date:
Category: Other Estimated time: 0.00 hour

Target version: PV 2011v1

Description

Hintergrund
Hinsichtlich der Nationalratswahlen muss sich jede teilnehmende Sektion die Frage stellen, ob und mit wem sie Listenverbindungen
eingeht.

Argumente dagegen:

e Kann als politische Stellungnahme gesehen werden

Einordnung ins Links-rechts-Schema

Bei Verbindungen mit starken Parteien wird die Piratenpartei nicht wahrgenommen und der Nutzen ist marginal
Erzwingt legitime Fragen der anderen Partein betreffend politischer Ausrichtung der Piratenpartei

In den verschiedenen Kantonen unterschiedliche Verbindungen: verschwommenes Profil

Argumente dafir:

Mehr Stimmen

Die Offentlichkeit stellt uns so oder in das Links-Recht-Schema, wir kdnnen kaum etwas daran andern.

Auf kantonaler Ebene bereits geschehen: Bei den Grossratswahlen in Bern mit der GLP, in Winterthur ist Marc Wackerlin in
einer Fraktion mit der GLP (trat aber auf einer eigenen Piratenliste an).

Eine Listenverbindung ist sinnvoll, wenn nur einzelne Kandiadten fiir eine sehr grosse Liste antreten, da eine fast leere Liste
Wahler zum panaschieren einladt

Antrag
Frage: Méchtest Du den Kantonalen Sektionen empfehlen, Listenverbindungen einzugehen?

History

#1 - 06 February 2011 17:23 - Atropos
- Status changed from New to 7
- Assignee set to mastgans

- Target version set to PV 2011v1

#2 - 10 February 2011 05:01 - Anonymous

A3pzUH <a href="http://kopmkqgysovab.com/&quot;&gt;kopmkgysovab&lt;/a&gt;, [url=http://jixomnaanldx.com/]jtxomnaanldx[/url],
[link=http://mhhbftnvvykm.com/Jmhhbftnvvykm[/link], http://zoogpudgzjyz.com/

#3 - 09 May 2011 21:11 - mastgans

- Status changed from 7 to Closed

24 October 2023 1/1



http://kopmkqysovab.com/&quot;&gt;kopmkqysovab&lt;/a&gt;
http://zoogpudgzjyz.com/
http://www.tcpdf.org

